p.slidom {
  margin:0px;
  padding:0px;
  text-align:center;
}

h6.slidom {
   margin:0px;
   padding:0px;
    color:black;
   text-align:center;
   font-size:16px;
}

a.slidom {
   margin:0px;
   padding:0px;
   text-decoration:none;
}

.kezdolap {
   text-align:justify;
/*   width:540px;*/
}

.kedolapKep{
   margin:0px 20px 0px 0px;
   width:120px;
   float:left;
}

img.kezdolap {
  text-align:center;
}


h6.kezdolap {
  color:black;
  clear:both;
  font-size:10pt;
  font-weight:bold;
  margin:5px 0px 8px 0px;
  padding:0px;
}